<?php
$z[0]=Array("field","李恰如山,李恰如山介绍,河南蒙古",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","李恰如山李恰如山位于县城东南50公里处，是洮河的发源地，奇峰耸立，许多具有高原特色的生物物种在此地生长繁衍。李恰如天池座落在石山环绕之中，池面约1500平方米，池水清澈碧绿，每年有大量的白鹤、鹭鸶等珍禽来此栖息。,李恰如山,李恰如山简介,河南蒙古族",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","李恰如山_河南蒙古族自治县李恰如山旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　李恰如山\n</p><p>　　李恰如山位于县城东南50公里处，是洮河的发源地，奇峰耸立，许多具有高原特色的生物物种在此地生长繁衍。李恰如天池座落在石山环绕之中，池面约1500平方米，池水清澈碧绿，每年有大量的白鹤、鹭鸶等珍禽来此栖息。<div align=center style=\"margin:0 0 0 5px\"></div>",559,865);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L21QM0-31646.gif",867,950);
$z[7][4]['name']="litpic";

?>